### Property

# Clutter Actor:accessible-name

#### Declaration

    property accessible-name: utf8 [ read, write, construct ]

#### Description [src]

Object instance’s name for assistive technology access.

Type:`gchar*`

Default value | NULL
Getter method | `clutter_actor_get_accessible_name()`
Setter method | `clutter_actor_set_accessible_name()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no